

/*Geruest*/

/* * {
background:
}*/
body {
  font: normal 100% Verdana, Arial, Helvetica, sans-serif;
  margin: 0px;
  padding: 0px;
  text-align: center; /* centering hack 1/2 */
background:#fffff0;
}

#wrap {
  background: #fffff0;
  border: 0px;
  margin: 0px;
  padding: 0px;
  text-align:left; /* centering hack 2/2 */
  width: 1113px;
}
/* HEADER mit zwei Images*/

#head {
	background: url(images/header/head.jpg) no-repeat bottom right;
	height: 95px;
        width: 835px;
	padding-top: 0px;
        padding-right:287px;
	margin:0px;
}

#logo {
	margin:0px;
	background:  url(images/header/logo1.gif) no-repeat bottom left;
	position: absolute;
        width:278px;
        height:95px;
}

/* zwei Spalten Layout mit menue oben und links, content und footer*/

#wrapper { 
  background: ##fffff0;
  border: 0px;
  margin:0px;
  padding: 0px;
 /* text-align:left;*//* centering hack 2/2 */
  width: 1113px;
}

#content_head {
  background: url(images/header/logo2.gif) no-repeat bottom left;
  border: 0px;
  float: top center;
  height: 58px; 
  margin: 0px;
  padding: 0px;
  width: 1113px; 
  voice-family: "\"}\"";
  height: 58px; /* standards height */
  voice-family: inherit;
  width: 1113px; /* standards width */
}
html>body #content_head {
  heigth: 58px; /* standards height reinforcement */
  width: 1113px; /* standards width reinforcement */
}


#content_left {
  background: #fffff0;
  border: 0px;
  float: left;
  margin: 0px;
  padding: 0px;
  width: 168px; 
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 168px; /* standards width */
min-height:450px;
}
html>body #content_left {
  width: 168px; /* standards width reinforcement */
}

#content_center {
  background: #fffff0;
  border: 0px;
  float: left;
  padding: 0px;
  margin: 10px 0px 0px 0px;
  width: 945px; 
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 945px; /* standards width */
line-height: 130%;
font: normal Verdana, Arial, Helvetica, sans-serif;
background: url(images/bilder/verein.jpg) top right no-repeat;
min-height:600px;
}

html>ul, li #content_center ul, li {
padding-right:5px;
font-weight: normal;
list-style:circle;
}

#content_center ul, li {
list-style:circle;
}

html>body #content_center {
  width: 945px; /* standards width reinforcement */
}

pre {
  color: #fff;
  margin: 0px;
  padding: 10px;
}

.valid {
 border: 0px;
 padding: 5px;
 position: absolute;
 bottom: 0px;
 left: 0px;
}

/*.linkBack {
 border: 0px;
 color: #fff;
 font: normal 11px Verdana, Arial, Helvetica, sans-serif;
 padding: 5px;
 position: absolute;
 bottom: 36px;
 left: 0px;
 text-decoration: none;
}*/

/*.linkSource {
 border: 0px;
 color: #fff;
 font: normal 11px Verdana, Arial, Helvetica, sans-serif;
 font-weight: bold;
 padding: 5px;
 position: absolute;
 top: 0px;
 left: 0px;
 text-decoration: none;
}*/

h2 {
visibility:hidden;
}

a {
color:#BC2734;
text-decoration:none;
}

a:hover{
color:#BC2734;
text-decoration:underline;
}

a:visited {
color:#BC2734;
text-decoration:none;
}

#footer  {
padding: 10px 0px 5px 215px; 
clear: both;
height:20px;
}


 img {
border: 0px;
padding: 0px;
margin: 0px;
/*display:block;*/
}

a { 
border: 0px;
padding: 0px;
margin: 0px;
display:inline;
}

/*menu_links*/
.con, .verein, .news, .larpse, .forum, .links, .kontakt, .impressum {
width:168px; 
padding:0px;
margin:0px;
}


.con {
height:62px;
}

/*.con:hover, .con:focus {
height:62px;
background: url(images/navigation/bt_con_f2.gif) bottom no-repeat; !important
}*/


.verein, .news, .larpse, .forum, .links, .kontakt {
height:50px;
}


.impressum {
height:60px;
}

/* MENU OBEN */

#sidebar {
position: top;
padding:0px;
margin-left:440px;
height:58px;
width:563px;
margin-top:0px;

}


.satzung, .mitglied, .antrag {
padding:0px;
position:top;
}

.satzung {
height:58px; 
width:118px;
float:right;
}
.mitglied {
height:58px;
width:199px;
float:right;
}

.antrag {
height:58px;
width:190px;
float:right;
}

#sidebar_sec {
position: top;
padding:0px;
margin-left:280px;
height:58px;
width:800px;
margin-top:0px;
}

.regeln, .ausruest, .tipps, .darko, .sicherheit {
padding:0px;
position:top;
height:58px;
}

.darko {
width:210px;
float:right;
}
.ausruest {
width:141px;
float:right;
}
.larp {
width:168px;
float:right;
}

.regeln {
width:135px;
float:right;
}

.sicherheit {
width:131px;
float:right;
}

.post {
padding-left:20px;
padding-top:5px;
width:680px;
}

#table {
border:0px;
}

#table ul, li {
vertical-text-align:top;
}


/* generiertes Menue oben */

#subnavbar {
margin-left:350px;
height:20px;
padding-top:5px;
}

#subnavbar ul, li {
padding-right:5px;
font-weight: bold;
list-style:none;
display:inline;
}

.alignleft {
align:left;
}

.post li {
display:block;
font-weight:normal;
list-style:circle inside;
}

